## python-moehlenhoff-alpha2 1.3.1

=== debian/changelog ===
python-moehlenhoff-alpha2 (1.3.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 07 Nov 2024 13:39:57 +0000

python-moehlenhoff-alpha2 (1.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1086828)

 -- Edward Betts <edward@4angle.com>  Wed, 06 Nov 2024 12:45:41 +0000
