=== debian/control ===
Source: python-moehlenhoff-alpha2
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-xmltodict <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/j-a-n/python-moehlenhoff-alpha2
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-moehlenhoff-alpha2
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-moehlenhoff-alpha2.git

Package: python3-moehlenhoff-alpha2
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for managing the Möhlenhoff Alpha 2 heating system
 This library provides a Python interface for controlling the Möhlenhoff Alpha
 2 underfloor heating system. It allows users to manage various climate
 settings through a local network connection to the Alpha 2 base station. Users
 can obtain and adjust current and target temperatures for different heating
 zones, with support for both HVAC modes and preset modes like auto, day, and
 night. The library interacts directly with the base station to execute
 commands and retrieve status updates, ensuring efficient management of room-
 by-room climate control.
