=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-moehlenhoff-alpha2-$1\.tar\.gz/ \
  https://github.com/j-a-n/python-moehlenhoff-alpha2/tags .*/v?(\d\S+)\.tar\.gz
