## python-moehlenhoff-alpha2 1.4.0

=== debian/changelog ===
python-moehlenhoff-alpha2 (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Thu, 20 Mar 2025 07:53:49 +0000
