=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  python3-pytest-asyncio <!nocheck>,
  python3-xmltodict <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/j-a-n/python-moehlenhoff-alpha2
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-moehlenhoff-alpha2
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-moehlenhoff-alpha2.git
