=== debian/watch ===
version=4
https://github.com/j-a-n/python-moehlenhoff-alpha2/tags .*/v?(\d\S+)\.tar\.gz
